Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 01-11-2013 23:08:13

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Bug xfce4-mixer à vérifier

Bonsoir,

Un bug bizarre chez moi sur ma xfce minimale. (Du moins un message bizarre dans mon xsession-error)

Si je ferme le mixer par le bouton fermer = pas de message d'erreur
Par contre si je le ferme par la croix du contour de fenêtre, j'ai droit à :

(xfce4-mixer:4354): Gtk-CRITICAL **: IA__gtk_widget_destroy: assertion `GTK_IS_WIDGET (widget)' failed

C'est quoi ?

Dernière modification par golgot200 (01-11-2013 23:47:01)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#2 01-11-2013 23:33:06

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Bug xfce4-mixer à vérifier

Bon à mon avis, c'est vraiment un bug.
Je pensais à mon thème mais non, un thème de base c'est pareil.
Si quelqu'un pouvait vérifier, ça serait top pour que je sois sûr smile

Dernière modification par golgot200 (01-11-2013 23:34:16)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#3 02-11-2013 00:02:32

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Bug xfce4-mixer à vérifier

Je viens d'essayer sur une installation complète :

(xfce4-mixer:6526): Gtk-CRITICAL **: IA__gtk_widget_destroy: assertion `GTK_IS_WIDGET (widget)' failed

Même erreur. neutral

L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#4 02-11-2013 00:52:06

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Bug xfce4-mixer à vérifier

Personne ? smile
Je me sent seul lol

Dernière modification par golgot200 (02-11-2013 00:52:43)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#5 02-11-2013 10:23:19

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : Bug xfce4-mixer à vérifier

Pareil chez moi smile

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#6 02-11-2013 12:28:47

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Bug xfce4-mixer à vérifier

Ha merci, voilà une bonne nouvelle pour moi si je peux dire comme ça. smile

L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#7 02-11-2013 12:32:25

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : Bug xfce4-mixer à vérifier

Une recherche sur le net semble retourner beaucoup de résultats similaires aussi. smile

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#8 11-11-2013 01:35:13

lagrenouille
Adhérent(e)
Lieu : toulouse
Distrib. : debian stretch
Noyau : Debian -amd64 - noyau.4.6.0.1-
(G)UI : xfce4 - bépo_TypeMatrix
Inscription : 28-03-2012
Site Web

Re : Bug xfce4-mixer à vérifier

t'es pas tout seul Jef, ça empêche pas de fonctionner. ni de dormir.:D

Celui qui ignore l’histoire se retrouvera sur une rive solitaire,d’où il épiera en vain les lumières d’un bateau.
Ce bateau ne viendra pas.
---------------------------
auto-hébergement chezlagrenouille.fr

Hors ligne

Pied de page des forums